Subject: New Reply Received - Orders not process?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 06:31:29 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Orders not process?  Ticket comment <div dir="auto"></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 27 Dec 2022, 09:25 Novelyn NM, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Regarding this order # <span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>8407418907</span><div dir="auto"><font><span style="font-size:14px">I would like to refund it because I already placed on a new order which I opted for cash on delivery</span></font></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 27 Dec 2022, 08:48 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Novelyn​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience caused<br><br>Please note that your order 8407418907 has not been processed successfully. Due to failure of payment by the bank. You may have received a message from the bank informing you that the payment has been approved successfully.<br>  However, a problem occurred while completing the purchase. In the event that your account has already been debited and the amount has not yet been returned, please contact the bank and provide us with the deduction transaction number, so that we can serve you fully.<br><br>Knowing that you have a new order 8407418957 dated on Dec 26, 2022 with a value of KWD33.18 and it paid by KNET. It is under delivery to the store and it will be ready for pick up as soon as possible.<br><br>Thank you for cooperating with us and we appreciate your understanding.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team.</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044008019019'>Screenshot_20221227-092818_ABKuwait.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5509591